/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

# Sections

# Media Queries
--------------------------------------------------------------*/

/* Sections
--------------------------------------------- */
/* Credits Table */
.credits-content {
    overflow-x: auto;
    margin-block: 3rem;
    margin: 1rem;
}

.credits-content table {
    width: 100%;
    border-collapse: collapse;
    background-color: #FDF9F0;

    font-size: .75rem;
}

.credits-content th,
.credits-content td {
    padding: 1rem 1.5rem;
}

/* Header */
.credits-content th {
    background-color: #1f4d3a;
    color: #FDF9F0;
    padding: 1rem;
    text-align: left;
}

/* Table Cells */
.credits-content th {
    background-color: #1f4d3a;
    color:#FDF9F0;
    padding: 1rem;
    text-align: left;
}

/* Alternate Row */
.credits-content tr:nth-child(even) {
    background-color: #f6ecd8;
}

/* Links */
.credits-content a {
    color: #1f4d3a;
}

/* Media Queries */
@media (min-width: 50em) {
    .credits-content {
        max-width: 60rem;
        margin-inline: auto;
        padding-top: 5rem;
    }
}
